| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs | Functions
tif_packbits.c File Reference
`#include "tiffiop.h"`
`#include <stdio.h>`

Go to the source code of this file.

## Typedefs
typedef unsigned char | tidata

## Functions
int | TIFFInitPackBits (TIFF *tif, int scheme)

## Typedef Documentation

typedef unsigned char tidata

Definition at line 66 of file tif_packbits.c.

## Function Documentation

int TIFFInitPackBits | ( | TIFF * | tif,
|  | int | scheme
| ) |  |

Definition at line 278 of file tif_packbits.c.